<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 17</a><a class="prev" href="JR16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR18.html">&gt;</a>
</div></div>
<div class="section chapter JR JR17 fra_bjc fra" dir="ltr" lang="fr" data-id="JR17" data-nextid="JR18" data-previd="JR16">
<div class="c">17</div>
<div class="p">
		<div class="s">Le caractère sinueux du cœur</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR17_1" class="v JR17_1" data-id="JR17_1">Le péché de Yéhouda est écrit avec un burin de fer et avec une pointe de diamant. Il est gravé sur la tablette de leur cœur et sur les cornes de leurs autels.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR17_2" class="v JR17_2" data-id="JR17_2">Ainsi leurs fils se souviendront de leurs autels, et de leurs Asherah, auprès des arbres verts sur les hautes collines.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR17_3" class="v JR17_3" data-id="JR17_3">Ô ma montagne dans la plaine, ta richesse et tous tes trésors, je les livre au pillage à cause du péché de tes hauts lieux sur tout ton territoire.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR17_4" class="v JR17_4" data-id="JR17_4">Et, à cause de toi-même, tu te détacheras de l'héritage que je t'avais donné. Je te ferai servir tes ennemis dans un pays que tu ne connais pas, car vous avez allumé le feu de ma colère et, jusqu'à l'éternité, il brûlera.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR17_5" class="v JR17_5" data-id="JR17_5">Ainsi parle YHWH : Maudit soit l'homme qui se confie dans l'homme, qui fait de la chair sa force, et dont le cœur se détourne de YHWH !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR17_6" class="v JR17_6" data-id="JR17_6">Car il sera comme un arbre dépouillé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> dans la région aride et il ne verra pas venir le bonheur, mais il habitera dans des lieux brûlés du désert, dans une terre salée et inhabitable.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR17_7" class="v JR17_7" data-id="JR17_7">Béni soit l'homme qui se confie en YHWH, et dont YHWH est l'espérance !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR17_8" class="v JR17_8" data-id="JR17_8">Car il sera comme un arbre planté près des eaux<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et qui étend ses racines le long d'une eau courante : quand la chaleur viendra, il ne s'en apercevra pas, et sa feuille restera verte. Il ne sera pas en peine dans l'année de la sécheresse, et ne cessera de porter du fruit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR17_9" class="v JR17_9" data-id="JR17_9">Le cœur est trompeur plus que tout, et il est incurable. Qui peut le connaître<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR17_10" class="v JR17_10" data-id="JR17_10">Moi, YHWH, je sonde le cœur, j'éprouve les reins<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> pour rendre à chacun selon sa voie, selon le fruit de ses actions.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR17_11" class="v JR17_11" data-id="JR17_11">Celui qui acquiert des richesses sans observer la justice est comme une perdrix qui couve ce qu'elle n'a pas pondu : il les laissera au milieu de ses jours, et à la fin il sera trouvé insensé<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR17_12" class="v JR17_12" data-id="JR17_12">Le lieu de notre sanctuaire est un trône de gloire, un lieu haut élevé dès le commencement.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR17_13" class="v JR17_13" data-id="JR17_13">YHWH, tu es l'espérance d'Israël ! Tous ceux qui t'abandonnent seront honteux. Ceux qui se détournent de moi seront inscrits sur la Terre, car ils abandonnent la source des eaux vives, dit YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR17_14" class="v JR17_14" data-id="JR17_14">YHWH, guéris-moi et je serai guéri ! Sauve-moi et je serai sauvé, car tu es ma louange.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR17_15" class="v JR17_15" data-id="JR17_15">Voici, ils me disent : Où est la parole de YHWH ? Qu'elle vienne présentement<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR17_16" class="v JR17_16" data-id="JR17_16">Quant à moi, je ne me suis pas hâté d'être un berger derrière toi, je n'ai pas non plus désiré le jour des douleurs, tu le sais. Ce qui est sorti de mes lèvres est présent devant toi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR17_17" class="v JR17_17" data-id="JR17_17">Ne sois pas pour moi un sujet d'effroi, toi, mon refuge au jour du malheur !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR17_18" class="v JR17_18" data-id="JR17_18">Que ceux qui me persécutent soient honteux, mais que je ne sois pas honteux. Qu'ils soient brisés, mais que je ne sois pas brisé ! Fais venir sur eux le jour du malheur, frappe-les d'une double plaie !</span>

		<div class="s">Message à propos du shabbat</div>
		<span class="v-num v-19">19&nbsp;</span><span id="JR17_19" class="v JR17_19" data-id="JR17_19">Ainsi m'a parlé YHWH : Va, et tiens-toi debout à la porte des fils du peuple, par laquelle les rois de Yéhouda entrent et par laquelle ils sortent, et à toutes les portes de Yeroushalaim.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR17_20" class="v JR17_20" data-id="JR17_20">Tu leur diras : Écoutez la parole de YHWH, vous, rois de Yéhouda, tout Yéhouda, et vous tous, habitants de Yeroushalaim qui entrez par ces portes !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR17_21" class="v JR17_21" data-id="JR17_21">Ainsi parle YHWH : Prenez garde à vos âmes ! Ne portez aucun fardeau le jour du shabbat, et ne les faites pas passer par les portes de Yeroushalaim<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR17_22" class="v JR17_22" data-id="JR17_22">Ne faites sortir de vos maisons aucun fardeau le jour du shabbat, et ne faites aucune œuvre, mais sanctifiez le jour du shabbat, comme je l'ai ordonné à vos pères<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR17_23" class="v JR17_23" data-id="JR17_23">Mais ils n'ont pas écouté, ils n'ont pas prêté l'oreille. Ils ont raidi leur cou pour ne pas écouter et ne pas recevoir la correction.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR17_24" class="v JR17_24" data-id="JR17_24">Il arrivera donc, si vous m'écoutez, si vous m'écoutez, dit YHWH, pour ne pas faire passer de fardeau par les portes de cette ville le jour du shabbat, et si vous sanctifiez le jour du shabbat, en ne faisant aucune œuvre ce jour-là,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR17_25" class="v JR17_25" data-id="JR17_25">que les rois et les chefs, ceux qui sont assis sur le trône de David, montés sur des chars et sur des chevaux, eux et les chefs d'entre eux, les hommes de Yéhouda et les habitants de Yeroushalaim, entreront par les portes de cette ville, et cette ville sera habitée à toujours.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR17_26" class="v JR17_26" data-id="JR17_26">On viendra aussi des villes de Yéhouda et des environs de Yeroushalaim, et du pays de Benyamin, et du bas pays, des montagnes et du midi, pour apporter des holocaustes, des sacrifices, des offrandes et de l'encens, pour apporter aussi des sacrifices d'actions de grâces dans la maison de YHWH.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR17_27" class="v JR17_27" data-id="JR17_27">Mais si vous ne m'écoutez pas pour sanctifier le jour du shabbat, pour ne porter aucun fardeau, et n'en faire entrer aucun par les portes de Yeroushalaim le jour du shabbat, je mettrai le feu à ses portes, et il consumera les palais de Yeroushalaim et ne s'éteindra pas<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:6</a><span class="text">Le mot hébreu signifie : « dénudé », « dépouillé » ou « destitué ». Voir Psaumes 102:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:8</a><span class="text">Ps. 23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:9</a><span class="text">Ps. 64:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">17:10</a><span class="text">Ap. 2:23.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">17:11</a><span class="text">Ec. 4:8.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">17:13</a><span class="text">Es. 1:28 ; Ps. 73:28.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">17:15</a><span class="text">Es. 5:19 ; Ez. 12:23 ; 2 Pi. 3:3-4.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">17:21</a><span class="text">Né. 13:19.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">17:22</a><span class="text">Ex. 20:8, 23:12.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">17:27</a><span class="text">2 R. 25:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR18.html">&gt;</a>
</div></div>
</body>
</html>